@import url(http://fonts.googleapis.com/css?family=Ubuntu:700);/*font-family: 'Ubuntu', sans-serif;*/
@import url(http://fonts.googleapis.com/css?family=Anton);/*font-family: 'Anton', sans-serif;*/
@import "../css/reset.css";
@import "../css/skeleton.css";
@import "../css/superfish.css";
@import "../css/flexslider.css";
article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video{display:block}mark,rp,rt,ruby,summary,time{display:inline}
/* Global properties ======================================================== */
html {width:100%}

body {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:13px; 
	line-height:18px; 
	color:#3c3b3b; 
	background: url(../images/bg-body.jpg) 0 0 repeat #221d21; 
	-webkit-text-size-adjust: none;
	}
.main{
	max-width:1080px;
	margin:0 auto;
	background: url(../images/bg-main.jpg) 0 0 repeat;
	height: auto;
	}
p{padding-bottom:18px;}
/*********************************fonts*************************************/
.txt-up{text-transform:uppercase;}
.border-none{border: none !important;}
.bg-none{background: none !important;}
.dis-block{display: block;}
.dis-inblock{display: inline-block;}
.marg-left-0{margin-left:0 !important;}	
.marg-right-0{margin-right:0 !important;}
.marg-left-right-0{margin-left:0 !important; margin-right:0 !important;}
.last-mbot{margin-bottom:0 !important;}	
.last-pbot{padding-bottom: 0 !important;}
.last-mpbot{margin-bottom:0 !important;padding-bottom:0 !important;}

.col{color:#8b3e5f ;}
.hov:hover{color:#000 ;}

.bot{margin-bottom:15px;}
.bot-1{margin-bottom:25px;}
.bot-2{margin-bottom:5px;}
.bot-3{margin-bottom:50px;}

.top{margin-top:-63px;}
.top-1{margin-top:30px;}
/*********************************CLASSES**********************************/
.clear {clear:both; line-height:0; font-size:0; width:100%;}
.wrapper, .wrapper-extra, .extra-wrap{overflow:hidden;}
.wrapper-after:after{
 clear:both;
 content:".";
 display:block;
 height:0;
 visibility:hidden;}
.fleft {float:left;}
.fright {float:right;}
a[href^="tel:"]{color: inherit; text-decoration:none;}
-webkit-text-size-adjust: none;
/*================================>> GOOGLE FONTS  <<========================================*/

/*==================================== Links ======================================================== */
/*================================>> H <<========================================*/
h2,h3,h4{
	font-weight:normal;
	text-transform:uppercase;
	}
h2{
	font-size:  24px; 
	line-height:  30px; 
	color:#2e2a30;
	font-family: 'Ubuntu', sans-serif;
	text-transform:uppercase;
	letter-spacing:-1px;
	}
h3{
	font-size: 22px; 
	line-height:  28px; 
	font-family: 'Ubuntu', sans-serif;
	color:#2e2e2e;
	text-transform:uppercase;
	letter-spacing:-1px;
	}
h4{
	font-size: 19px; 
	line-height:  24px; 
	font-family: 'Ubuntu', sans-serif;
	font-weight:bold;
	color:#fff;
	text-transform:uppercase;
	letter-spacing:-1px;
	}
.font18{
	font-size:18px;
	line-height:21px;
	font-family: 'Ubuntu', sans-serif;
	display:inline-block;
	color:#909090;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:-1px;
	}
a {
	color:#d13138 ;
	outline:none; 
	text-decoration:none; 
	cursor:pointer;
	}
a:hover{
	color:#000 ; 
	text-decoration:none;
	}
.button{
	display:inline-block; 
	width:92px;  
	font-size: 18px; 
	line-height: 24px;
	padding:34px 0 34px 0; 
	background: url(../images/bg-button.png) 0 0 repeat-x;
	color:#fff;
	z-index: 2;
	text-transform:uppercase;
	font-family: 'Ubuntu', sans-serif;
	font-weight:bold;
	-webkit-border-radius: 500px;
	-moz-border-radius: 500px;
	border-radius: 500px;
	}
.button:hover{
	background: url(../images/bg-button.png) 0 bottom repeat-x #8d1b43;
	color:#fff;
	}
.button-1{
	font-family: 'Anton', sans-serif;
	font-size:18px;
	line-height:24px;
	padding:11px 22px 10px 22px;
	display:inline-block;
	background: url(../images/bg-button-1.jpg) 0 0 repeat-x;
	color:#fff;
	text-transform:uppercase;
	}
.button-1:hover{
	background-position:0 bottom;
	color:#fff;
	}
figure.figure{
	padding:5px;
	background:#fff;
	display:inline-block;
	box-shadow:0 1px 1px rgba(0 ,0 ,0 , 0.1);
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	}
	figure.figure img{width:100%;}
/*********************************header*************************************/
header {}
.main-head{padding:0 0 21px 0;background: url(../images/bg-header.jpg) 0 0 repeat-x;}
header h1{
	display:inline-block;
	float:left;
	overflow:hidden;
	margin:20px 0 0 10px;
	}
header h1 span{
	left:-9999px;
	display:inline-block;
	position: absolute;
	}
header h1 a {
	display: inline-block;
	overflow: hidden;
	}
.over-head{
	background:#d13138;
	border-bottom:6px solid #b7292f;
	color:#fff;
	font-size:10px;
	line-height:12px;
	text-transform:uppercase;
	font-weight:bold;
	padding:12px 0 13px 0;
	}	
.telephone{
	font-size:14px;
	font-weight:bold;
	}	
.sign{text-align:right;}
    .sign a{color:#fff;}
	.sign a:hover{color:#000;}


/*********************************content*************************************/
#content{padding:48px 0 60px 0;}
.divider{
	height:1px;
	background:#d3d3d3;
	margin-bottom:37px;
	}
/*===============================>> Paragraphs <<=============================*/

/*================================>> LISTS <<========================================*/
.list{}
.list li{
	background: url(../images/bg-list-li.png) 0 7px no-repeat; 
	padding:10px 0 10px 39px;
	font-size: 13px;
	line-height:18px;
	}
.list a{color:#d13138;}
.list a:hover{color:#000;}
/*================================>> hovers <<========================================*/


/*********************************page_1*************************************/
.img-block{border-radius: 49%;}
.box{
	text-align:center;
	padding-bottom:37px;
	}
.box-1{margin-bottom:39px;}
.tabs{margin-bottom:37px;}	
.tabs>div {position:relative; overflow:hidden;}
.div-content{background: url(../images/bg-tabs.jpg) 0 0 repeat-x;}
.tabs .tab-content {
	font-family: 'Ubuntu', sans-serif;
	letter-spacing:-1px;
	text-shadow:1px 0 #000;
	font-size:23px;
	line-height:30px;
	padding:54px 49px 20px 49px;
	color:#fff;
	font-weight:bold;
	background: url(../images/tab-content.png) 34px 34px no-repeat;
	}
.tabs .tab-content span{
	font-size:12px;
	line-height:16px;
	color:#c7c5c5;
	font-family: Arial, Helvetica, sans-serif;
	text-shadow:none;
	letter-spacing: normal;
	white-space: nowrap;
	}
.tabs .tab-content span a{color:#c7c5c5;}
.tabs .tab-content span a:hover{color:#000;}

.tabs ul.nav {
	list-style-image:none; 
	display:inline-block; 
	overflow:hidden;
	}
.tabs ul.nav li {
	display:inline-block;
	margin:10px 4px 0 0;
	}
.tabs ul.nav li a {
	background: url(../images/tabs-li.png) right 0 no-repeat;
	display:inline-block;
	width:13px;
	height:13px;
	}
.tabs ul.nav li.selected, .tabs ul.nav li:hover {}
.tabs ul.nav li.selected a, .tabs ul.nav li:hover a{background-position:0 0;}

.clients{}
.clients li{
	display:inline-block;
	float:left;
	margin:0 73px 0 0;
	}
.clients li+li{margin-right:67px;}
.clients li+li+li{margin-right:51px;}
.clients li+li+li+li{margin-right:50px;}
/*********************************page_2*************************************/
.list-block{}
.list-block li{
	overflow:hidden;
	display:block;
	padding:25px 0 0 0;
	margin:0 0 11px 0;
	border-top:1px solid #e9e4e6;
	}
.list-block li:first-child{
	border-top:none;
	padding:0;
	}
.list-block li span{
	font-size:36px;
	line-height:44px;
	display:block;
	background: url(../images/number.png) 0 0 no-repeat;
	font-weight:bold;
	position:relative;
	float:left;
	width:51px;
	padding:3px 0 4px 0;
	margin:0 20px 0 0;
	text-align:center;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	color:#fff;
	}
.list-block li strong{
	font-weight:normal;
	display:block;
	overflow:hidden;
	padding-bottom: 18px;
	}
	.list-block li span:after{
		position:absolute;
		content:'';
		background: url(../images/number-after.png) 0 0 no-repeat;
		width:51px;
		height:13px;
		bottom:-13px;
		left:0;
		}
.box-2{
	padding-bottom:2px;
	margin:0 0 0 -29px;
	}
.box-2 .block{
	float:left;
	margin:0 0 29px 29px;
	}
.block{
	background:#fff;
	width:187px;
	padding:10px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-shadow:1px 0 1px rgba(0,0,0,0.11);
	}
.block img{margin-bottom:11px;}
/*==============================index-2=====================================*/
.img-indent{
	overflow:hidden;
	padding-bottom:3px;
	margin-bottom:30px;
	}
.img-indent figure.figure{
	float:left;
	margin:0 19px 0 0;
	}
/*==============================index-3===================================*/
.img-block-1{
	background:#fff;
	padding:15px;
	box-shadow:0 1px 1px rgba(0,0,0,0.11);
	margin:0 0 21px 0;
	}
.img-block-1 img{
	width:100%;
	margin-bottom:11px;
	}
/*=========================index-4==============================*/
.box-3{margin-bottom:45px;}
.div-admin{
	overflow:hidden;
	color:#A32859;
	}
.block-2{
	overflow:hidden;
	margin-bottom:28px;
	}
.block-2 h3{
	font-size:20px;
	margin-bottom:9px;
	overflow:hidden;
	}
.block-2 .extra-wrap{
	text-align:right;
	padding:37px 6px 0 0;
	}
.block-3{
	overflow:hidden;
	}
	.block-3 .figure{margin:0 20px 0 0 ;}
	
.time{
	display:block;
	float:left;
	width:51px;
	height:51px;
	background: url(../images/number.png) 0 0 no-repeat;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	margin:0 18px 0 0;
	}
	.time strong{
		display:block;
		color:#fff;
		padding:10px 0 0 0;
		}
	.time strong span{
		display:block;
		margin:-3px 0 0 0;
		}

/*********************************page_6*************************************/
/* Contact form */
#contact-form {padding:2px 0 0 0;position: relative;}
#contact-form .success {
	width:246px;  
	padding:10px;
	position: absolute;
	background:#a8a8a8 ;
	color: #fff;
	left: 0;
	right: 0;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 100;
	}
#contact-form textarea, #contact-form input {
	margin:0;
	font-size: 13px; 
	line-height: 20px;
	color:#a8a8a8 ; 
	padding: 8px  14px;
	outline:none;
	position:relative; 
	font-family: Arial, Helvetica, sans-serif ;
    border:1px solid #e5e5e5;
	background:#fff ;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	}
#contact-form input {
	width: 347px;
	height: 36px;
	}
#contact-form textarea {
	overflow:auto; 
	width: 620px; 
	height: 283px;
	resize:none; 
	float:left; 
	margin: 0 0 0 0;
	}
#contact-form .div-label{
	min-height:46px; 
	overflow:hidden;
	}	
#contact-form label {display: inline-block;position: relative;}	
#contact-form label.message {
	display:block; 
	padding-bottom:0;
	}
#contact-form .button {margin-left:8px;}	
#contact-form .error, #contact-form .empty, #contact-form .success {display:none;}	
#contact-form .error, #contact-form .empty {
	text-align:left; 
	color:red; 
	font-size:11px; 
	clear:both;
	position: absolute;
	right: 5px;
	top:10px;
	}
#contact-form .buttons2 {
	overflow:hidden;
	text-align:right;
	position:relative; 
	clear:both; 
	padding-top:29px;
	}
#contact-form .buttons2 a {
	cursor:pointer;
	margin-top:0;
	text-align:center;
	margin-left:20px;
}
#contact-form span{
	display:block; 
	margin: 0px 0 0 5px;
	}

.map_wrapper{
	overflow:hidden;
	display:inline-block;
	margin-bottom:29px;}
#map_canvas {
   width:289px;
   height:348px;
}
.adress{
	font-size:13px;
	line-height:18px;
	color:#a8a8a8;
	}
.adress span{
	display:inline-block; 
	width:83px;
	}
.adress dt{color:#8b3e5f;}
.adress dt strong{font-weight:normal;}
.adress a{
	color:#8b3e5f;
	text-decoration:underline;
	}
	.adress a:hover{color:#252832;}
/****************************footer************************/
footer {
	background: url(../images/bg-footer.jpg) 0 0 repeat-x #1d181c;
	border-top:6px solid #d13138;
	padding:48px 0 70px 0;
	font-size:10px;
	text-transform:uppercase;
	color:#6a6a6a;
	}
.copy{color: #d13138;}
.copy a{color:#6a6a6a;}
.copy a:hover{color:#fff;}

.soc-icon{position:relative;}
.social{
	position:absolute;
	top:-5px;
	right:10px;
	}
.social li{
	float:left;
	margin:0 0 0 1px;
	}
.social a{display:inline-block;}
.social a:hover{
	opacity:0.5; 
	filter: alpha(opacity=50);
	}
#soc1{background: url(../images/icon.png) 0 0 no-repeat;}
#soc2{background: url(../images/icon1.png) 0 0 no-repeat;}
#soc3{background: url(../images/icon2.png) 0 0 no-repeat;}
#soc4{background: url(../images/icon3.png) 0 0 no-repeat;}
/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 995px) {
 body{min-width:768px;}
 h3{font-size: 18px;}
 .main-head{text-align:center;}
 header h1{
	 display:inline-block;
	 float:none;
	 }
.tabs .tab-content{
	font-size:20px;
	line-height:24px;
	padding:50px 40px 20px 40px;
	}
.clients li{
	display:inline-block;
	float:left;
	margin:0 10px 0 0 !important;
	}
.map_wrapper{
	overflow:hidden;
	display:block;
	width: 100%;
	margin-bottom:29px;
}
#map_canvas {
   width:100%;
   height:248px;
}
#contact-form label{display:block;}
#contact-form textarea, #contact-form input{width:100%;}
.social{
	position:relative;
	margin:20px 0 0 0;
	right: 0 !important;
	}
}

@media only screen and (max-width: 767px) {	
 body{min-width:420px;}
 .over-head{text-align:center;}
 .over-head .grid_6{margin-bottom:0;}
 .sign{text-align: inherit;}
 .main-head{padding:20px 0 10px 0;}
.list-block li span:after{display:none;}

  header h1{
	  display:block;
	  margin:0;
	  }
 nav{
	 display:block;
	 width:100%;
	 }
nav:before{display:none;}
 nav select{width:100%;}
.sf-menu{display:none !important;position: absolute;left: -4000px;}
	.sf-menu li{display:none !important;}
 
 .box .img-block{width:100%;}
 .box-1 figure.figure{width:100%;}
 .divider{margin-bottom:20px;}
 .clients li{
	display:block;
	float:left;
	margin:0 15px 10px 0 !important;
	}

.img-indent figure.figure{
	float:left;
	margin:0 19px 10px 0;
	}
.img-indent .extra-wrap{overflow:visible;}
.img-indent .font18{display:block;}
.block-3 .extra-wrap{overflow:visible;}
.block-3 figure.figure{margin-bottom:10px;}
.block-3 .font18{display:block;}


}

@media only screen and (max-width: 479px) {
 body{min-width:300px;}
 .clients li{float:none;}
 .box-2{margin:0;}
 .box-2 .block{
	 float:none;
     margin:0 0 15px 0;
	 width:100%;
	 }
	.box-2 .block img{width:100%;}
.img-indent figure.figure{
	float:none;
	margin:0 0 10px 0;
	width:100%;
	}
.block-2{margin-bottom:10px;}
.block-3 figure.figure{
	display:block;
	width:100%;
	float:none;
	margin:0 0 15px 0;
	}
}
